/*
Theme Name: Twenty Thirteen Child
Description: Twenty Thirteen Child Theme
Author: CoinATMRadar
Template: twentythirteen
Version: 1.0.0
*/

.site-main .sidebar-inner,
.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta,
.attachment .entry-header,
.image-navigation,
.sidebar .paging-navigation .nav-links,
.post-navigation .nav-links,
.author.sidebar .author-info,
.archive-title,
.archive-meta,
.page-title,
.sidebar .page-content,
.error404 .page-header,
.error404 .page-content,
.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form,
.site-footer .widget-area,
.site-info,
{
	max-width: 1220px;
	padding-right: 426px;
}

.site-main .widget-area {
	width: 350px;
}

.widget#text-2 {background-color: transparent;}
#text-2 p {margin: 0;}

.entry-header > a {margin-bottom: 40px; display: block;}

.entry-header > a  > img,
#text-2 img {
	max-width: 100%;
	position: relative;
}

.site-main .sidebar-inner {
	max-width: 1170px;
}


#page {
	background-color: #f6f7f2;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #2F383E;
	color: #ded491;
}

.navbar {
    background-color: #eee;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: 1170px;
}

.entry-title {
	color: #384145;
}

.entry-title a {
	color: #384145;
}

.entry-title a:hover {
	color: #bbaf5e;
}

.entry-meta a {
	color: #827837;
}

.entry-meta a:hover {
	color: #bbaf5e;
}

.entry-content a,
.comment-content a {
	color: #141412;
	text-decoration: underline;
}

.entry-content a:hover,
.comment-content a:hover {
	color: #bbaf5e;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	color: #bbaf5e;
}

.attachment .entry-header {
	max-width: 1170px;
}

.image-navigation {
	max-width: 1170px;
}

.sidebar .paging-navigation .nav-links {
	max-width: 1170px;
}

.post-navigation .nav-links {
	max-width: 1170px;
}

.author.sidebar .author-info {
	max-width: 1170px;
}

.archive-title,
.archive-meta {
	max-width: 1170px;
}

.page-title {
	max-width: 1170px;
}

.sidebar .page-content {
	max-width: 1170px;
}

.error404 .page-header,
.error404 .page-content {
	max-width: 1170px;
}

.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
	max-width: 1170px;
}

.site-footer {
	background-color: #667075;
}

.site-footer .sidebar-container {
	background-color: #667075;
}

.site-footer .widget-area {
	max-width: 1170px;
}

.site-footer .site-info {
	color: #ded491;
}

.site-footer .widget a {
	color: #ded491;
}

.site-info {
	max-width: 1170px;
}

.sidebar-inner li a {
   color: #827837;
}

.sidebar-inner li a:hover {
   color: #bbaf5e;
}

.widget {
	background-color: #f0eede;
}

.nav-links a {
	color: #827837;
}

.nav-links a:hover {
	color: #bbaf5e;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
	background-color: #ded491;
	background-image: none;
	border-bottom: 3px solid #bbaf5e;
	color: #333;
	font-weight: bold;
	margin-top: 20px;
}

button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
	background-color: #bbaf5e;
	background-image: none;
	border-bottom: 3px solid #827837;
}

.comment-respond {
	background-color: #f0eede;
}
















